﻿   A {
    outline: none; /* Убираем границу вокруг ссылок  */
   }
:focus{
    outline:none;
}

html, body {margin:0; padding:0; width:100%; height:100%;}
body {font: normal 12px verdana, tahoma, arial; color: #4e5b66; /*background: #011a35*/ font-family:verdana, tahoma, arial;}
div {font-family:verdana, tahoma, arial;}
* html #page-container {height: 100%;}

form {padding: 0px; margin: 0px; height: 100%;}
img {border: 0px; margin: 0px; padding: 0px;}
textarea {font-size:14px;}
:focus {
outline: none;
}

.hr{position: relative; width: 100%; height: 0px; border-bottom: 1px solid #f7f6fb; border-top: 1px solid #d1dae1;}

input, select {font-size:14px;}
.fleft {float: left;}
.fright {float: right;}
.hidden {overflow: hidden;}
.clear {clear: both;}

H1 {font: normal 24px tahoma, arial; color: #3d3d3d;margin: 3px 0px;}
H2.spec{font: normal 24px tahoma, arial; color: #3d3d3d;margin: 3px 0px;}
 
H2 {font: bold 14px verdana, tahoma, arial; color: #3d3d3d; margin: 3px 0px;} 
H3 {font: bold 18px verdana, tahoma, arial; color: #3d3d3d; margin: 3px 0px;} 
H4 {font: bold 14px verdana, tahoma, arial; color: #3d3d3d; margin: 3px 0px;} 
H5 {font: normal 12px Verdana; color: #f45000;}

td {font: normal 12px verdana, tahoma, arial; line-height: 1.4; color: #4e5b66;}
p {padding: 0px; margin: 15px 0px 15px 0px;text-align: justify;}
p, div {line-height: 1.4;}

b{font: bold 14px tahoma, verdana,  arial;color:#3d3d3d;}

.border {border: 1px solid #ff0000;}
.border1 {border: 1px solid #00ff00;}
.border2 {border: 1px solid #0000ff;}
.border3 {border: 1px solid #ff00ff;}

ul.none {margin: 0px; padding: 0px; list-style-type: none;}
ul.none li {margin: 0px; padding: 0px; }


ul.main{margin: 0px; padding: 0px 0px 0px 15px; list-style-type: disc; }
ul.main li {margin: 0px; padding: 0px 0px 0px 15px;  }

#page-container {margin-left: auto; margin-right:auto; min-width:980px; background:url(images/bgheader.jpg) top center no-repeat; min-height: 100%; position:relative;}


.wrap {position: relative; width: 970px; margin:0 auto;border-bottom:1px solid #d2dae2;}
#header {height: 84px;}
#logo{position: relative; top:12px; left:25px;height:70px; width:70px;}
#space-for-footer {
position: relative; height:15px;
/*position: relative; height:50px;*/
}

#footer-menu{width:600px;margin:8px auto 0px auto;overflow: hidden;}
#footer 
{
position: relative; width: 970px; margin:0 auto;
/*position: relative; /*height:70px;*/ /*min-width:980px; margin:0 auto;*/

/*position: relative;  width:970px; margin:0 auto;*/
padding-bottom:10px;}


#header-left {float: left; height:84px; width:443px; position:relative;}
#header-right {float: right; height:84px; width:527px;	position:relative;}


#lang {text-align: center; padding: 0px;  margin: 0px; width:105px; /*height:19px;*/ font: normal 13px tahoma; color: #414345;
position:absolute; left:191px; top:17px; border:0px solid red;height:15px;}
#lang a{text-decoration: none; color:#0054a6;}
#lang a:hover{color:#f36f21;}
#lang a.active{color:#f36f21;}
#lang div{float:left;}
#lang div.sep{float:left;border-right:1px solid #0054a6;height:15px;margin:0 4px 0 4px;}


#search-form{position:absolute; left:310px; top:15px;}
#social{position:relative; left:362px; top:43px;width:160px;}
#bg-content {text-align: left;  background:#fff url(images/bgcontent.gif) top no-repeat; *margin-top: -3px;}
#logoTI {background: url(images/logoTI.gif) top right no-repeat; width: 168px; height: 54px; margin-top: 30px;}
#index-banner {margin-top: 14px;}
#navigation{text-align: left;  background:#fff url(images/bgcontent.gif) top no-repeat;}

.delbuy{width: 11px;}

#gorizont {background: #ebebeb repeat-y; width:1px; height:100%;}

#left-column {display: block; float: left; width: 235px; height:100%; padding-left:1px; border-right: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb;}
#main-column {display: block; float: right; width: 700px; margin: 15px 15px 15px 15px; padding: 0px 0px 0px 0px; overflow: hidden; vertical-align: top;}

#bg-ti {background:#fafbfd; width: 235px;}
#bg-cat-title {background: url(images/bgcattitle.gif) top left no-repeat; width: 235px; height: 30px; text-align: center; color: #6a7e8b; font: bold 13px tahoma;}
#cat{color: #6a7e8b; font: bold 13px tahoma; padding-top: 4px;}
ul.header-link {margin: 0px 0px 0px 0px; padding: 0px; list-style-type: none;}
ul.header-link li {float: left; display: block; margin: 0px; padding: 0px;}


a, a:link, a:visited, a:active { color: #00a2de; font: normal 12px tahoma, verdana, arial; }
a:hover {color: #00a2de; font: normal 12px tahoma, verdana, arial; }


a.link-top, a.link-top:link, a.link-top:visited, a.link-top:active {color: #6a7e8b; font: normal 13px tahoma, verdana, arial; text-decoration: none; padding-left: 16px;}
a.link-top:hover {color: #414345; font: normal 13px tahoma, verdana, arial; text-decoration: none; padding-left: 16px;}

a.link-lang, a.link-lang:link, a.link-lang:visited, a.link-lang:active {color: #9a9a9a; font: normal 13px tahoma, verdana, arial; text-decoration: none;}
a.link-lang:hover {color: #414345; font: normal 13px tahoma, verdana, arial; text-decoration: none;}

a.link-lang-active, a.link-lang-active:link, a.link-lang-active:visited, a.link-lang-active:active {color: #ffffff; font: normal 13px tahoma, verdana, arial; text-decoration: none;}
a.link-lang-active:hover {color: #ffffff; font: normal 13px tahoma, verdana, arial; text-decoration: none;}

#twitter {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/twitter.gif) left top no-repeat;float:left;}
#twitter:hover {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/twitter2.gif) left top no-repeat}

#in {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 28px; background: url(images/social/in.jpg) left top no-repeat;float:left;}
#in:hover {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 28px; background: url(images/social/in-2.jpg) left top no-repeat}


#jj {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/jj.jpg) left top no-repeat;float:left;}
#jj:hover {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/jj2.jpg) left top no-repeat}

#vkon {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/vKontakte.jpg) left top no-repeat; float:left;}
#vkon:hover {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/vKontakte2.jpg) left top no-repeat}

#fasebook {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 28px; background: url(images/social/facebook.gif) left top no-repeat; float:left;}
#fasebook:hover {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 28px; background: url(images/social/facebook2.gif) left top no-repeat}

#rrss-new {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 28px; background: url(images/social/rss-new.gif) left top no-repeat;float:left; }
#rrss-new:hover {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 28px; background: url(images/social/rss-new2.gif) left top no-repeat}

#utub {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/you-tube.jpg) left top no-repeat;float:left;}
#utub:hover {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/you-tube2.jpg) left top no-repeat}

#gugleplus {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/google-plus.gif) left top no-repeat;float:left;}
#gugleplus:hover {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 32px; height: 32px; background: url(images/social/google-plus2.gif) left top no-repeat}

#contact {margin: 0px 0px 0px 0px !important; display: block; text-decoration: none; width: 106px; height: 34px; background: url(images/social/Kontakty.jpg) left top no-repeat}
#contact:hover {margin: 1px 0px 0px 0px !important; display: block; text-decoration: none; width: 106px; height: 34px; background: url(images/social/Kontakty2.jpg) left top no-repeat}



a.link-homepage, a.link-homepage:link, a.link-homepage:visited, a.link-homepage:active {display: block; height: 60px; width: 108px; background: url(images/bgbtn_grey.gif) no-repeat left top; text-decoration: none;}
a.link-free-key, a.link-free-key:link, a.link-free-key:visited, a.link-free-key:active {display: block; height: 60px; width: 94px; background: url(images/bgbtn_grey.gif) no-repeat -108px top; text-decoration: none;}
a.link-free-download, a.link-free-download:link, a.link-free-download:visited, a.link-free-download:active {display: block; height: 60px; width: 137px; background: url(images/bgbtn_grey.gif) no-repeat -202px top; text-decoration: none;}
a.link-buy, a.link-buy:link, a.link-buy:visited, a.link-buy:active {display: block; height: 60px; width: 61px; background: url(images/bgbtn_grey.gif) no-repeat -339px top; text-decoration: none;}
a.link-forum, a.link-forum:link, a.link-forum:visited, a.link-forum:active {display: block; height: 60px; width: 76px; background: url(images/bgbtn_grey.gif) no-repeat -400px top; text-decoration: none;}

#copyright
 {height:18px; margin-top: 5px; padding: 7px 0px 2px 0px; /*border-bottom: 1px solid #d2dae2; */border-top: 1px solid #d2dae2; font: normal 9px Verdana; color: #717171;text-align:center;}
#copir {valing: bottom;}
.frame {background: url(images/bgframe.gif) top left repeat-y;}
.frame1 {background: url(images/bgframe1.gif) top left repeat-y;}

.bg-bottom-content {background: url(images/bgbottomcontent.gif) bottom no-repeat; padding-left: 2px; padding-right: 0px; padding-bottom: 0px;}

#sections {
 position: absolute;
  right: 27px; top: 485px;
}
#sections2 {
 position: absolute;
  right: 112px; top: 485px;
}

#niz{background: url('images/niz-sayta.gif'); width:970px; height:20px;}
#niz2{background: url('images/nagrady.jpg'); width:970px; height:161px;}

#naytipartner{background: url(images/Nayti-partnera.jpg) no-repeat; width:349px; height:421px;}
#statpartner{background: url(images/Stati-partnerom.jpg) no-repeat; width:351px; height:421px;}
#outsorser{background: url(images/autsorseram.jpg) no-repeat; width:700px; height:158px;}

#polosa_partner{background: url(images/polosa.gif) no-repeat; width:1px; height:421px;}

a.link-item1, a.link-item1:link, a.link-item1:visited, a.link-item1:active {font: normal 11px tahoma; color: #3c9bd9; display: block; vertical-align: middle; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-decoration: none;}
a.link-item1:hover {font: normal 11px tahoma; color: #3c9bd9; display: block; vertical-align: middle; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-decoration: underline;}

#pod-left-menu
{
width:235px;
height:70px;

}
@-moz-document url-prefix() {
  .linkpad {margin-top:-5px;}
}


#include_area_footer { margin-top: 0px; font: normal 11px tahoma; color: #717171; width:970px;min-height:0px;  padding: 0px; line-height: 0;}
#include_area_footer a {font: normal 11px tahoma;}
a.include_area_footer { font: normal 11px tahoma;}

.div_include_area_footer{ margin-top: 5px; 
margin-bottom:1px; width:241px;  text-align:center;float:left;
}
.include_area_footer_border {padding: 0px; margin: 0px; margin-top: 7px;  height:1px; width: 970px; border-bottom: 1px solid #d2dae2; 
}
.include_area_footer_borderv {padding: 0px; margin: 0px; margin-top: 15px;  height:29px; width: 1px; border-right: 1px solid #d2dae2; float:left;
}

.button-download{width: 102px; height: 28px; background: url(/images/button/download.jpg) no-repeat; display: block;}
.button-download:hover {background: url(/images/button/download-hover.jpg) no-repeat;}	
